.user-content {
  background-color: #fff;
  font-family: 'Rubik', sans-serif; }
  .user-content * {
    font-family: 'Rubik', sans-serif; }
  .user-content p {
    font-size: 14px;
    line-height: 20px;
    margin: 15px 0; }
    .user-content p.text-md {
      font-size: 18px;
      line-height: 24px; }
  .user-content ul, .user-content ol {
    padding: 0;
    margin: 15px 0;
    list-style-type: none; }
    .user-content ul li, .user-content ol li {
      font-size: 14px;
      line-height: 20px;
      padding-left: 25px;
      position: relative;
      list-style-type: none; }
      .user-content ul li:before, .user-content ol li:before {
        content: '';
        width: 15px;
        height: 1px;
        background-color: #006fc7;
        position: absolute;
        left: 0;
        top: 9px; }
      .user-content ul li ol, .user-content ul li ul, .user-content ol li ol, .user-content ol li ul {
        margin: 0; }
  .user-content ol {
    padding: 0 0 0 15px;
    margin: 15px 0;
    list-style-type: none;
    counter-reset: li; }
    .user-content ol li {
      font-size: 14px;
      line-height: 20px;
      padding-left: 0;
      position: relative; }
      .user-content ol li:before {
        counter-increment: li;
        content: counters(li, ".") ".";
        color: #006fc7;
        display: inline-block;
        width: 25px;
        text-align: left;
        margin-left: -15px;
        position: relative;
        top: 0;
        left: 0;
        height: auto;
        background-color: rgba(255, 255, 255, 0); }
      .user-content ol li ul, .user-content ol li ol {
        padding-left: 35px; }
        .user-content ol li ul li:before, .user-content ol li ol li:before {
          counter-increment: none;
          content: '';
          width: 15px;
          height: 1px;
          background-color: #006fc7;
          position: absolute;
          left: -10px;
          top: 9px; }
  .user-content a {
    text-decoration: none;
    color: #006fc7;
    display: inline-block;
    word-break: break-all; }
    .user-content a:hover {
      text-decoration: underline; }
  .user-content img {
    display: block;
    margin: 15px auto;
    max-width: 100%; }
    .user-content img.img-shadow {
      -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.25);
      -moz-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.25);
      box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.25); }
  .user-content h1, .user-content h2, .user-content h3, .user-content h4, .user-content h5, .user-content h6 {
    color: #6a6e83;
    margin: 15px 0; }
  .user-content h1 {
    font-size: 50px;
    line-height: 54px; }
  .user-content h2 {
    font-size: 32px;
    line-height: 36px; }
  .user-content h3 {
    font-size: 28px;
    line-height: 32px; }
  .user-content-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch; }
    .user-content-nav a {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      color: #6a6e83;
      font-size: 14px;
      line-height: 20px;
      font-weight: 400;
      background-color: #f4f5fa;
      text-decoration: none;
      min-height: 60px;
      max-width: 200px;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -moz-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -moz-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      text-align: center;
      padding: 10px 20px;
      margin-right: 20px;
      margin-bottom: 10px;
      min-width: 150px;
      width: 200px;
      -webkit-transition: background-color .35s;
      -o-transition: background-color .35s;
      -moz-transition: background-color .35s;
      transition: background-color .35s; }
      .user-content-nav a:hover {
        text-decoration: none;
        background-color: #e6e7e8; }
  .user-content-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex; }
  .user-content-half {
    width: 50%; }
    .user-content-half:first-child {
      padding-right: 40px; }
  .user-content a.standart-nav_link {
    color: #212529;
    text-decoration: none; }
    .user-content a.standart-nav_link:hover {
      text-decoration: none; }
  .user-content .documents a.documents-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    text-decoration: none; }
    .user-content .documents a.documents-item:hover {
      text-decoration: none; }
  .user-content .accordion .accordion-item.active .accordion-head {
    background-color: #fff;
    border-bottom: 0; }
  .user-content .accordion .accordion-item.active .documents-item:first-child {
    border-top: 0; }
  .user-content .accordion .accordion-head {
    background-color: #f4f5fa;
    padding: 20px 30px;
    border-bottom: 0;
    font-size: 18px;
    line-height: 22px;
    color: #212529 !important;
    font-weight: 500; }
  .user-content .accordion .accordion-content {
    padding: 5px 30px; }
    .user-content .accordion .accordion-content > *:first-child {
      margin-top: 0; }
  .user-content .accordion .accordion-name {
    font-size: 18px;
    color: #212529; }
  .user-content .contacts-s {
    background-color: #f4f5fa;
    padding: 25px 40px; }
    .user-content .contacts-s .subtitle {
      margin-bottom: 25px; }
    .user-content .contacts-s-block {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -webkit-align-items: flex-start;
      -moz-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      border-bottom: solid 1px #cccccc;
      margin-bottom: 25px; }
    .user-content .contacts-s-item {
      width: -webkit-calc(100% / 3);
      width: -moz-calc(100% / 3);
      width: calc(100% / 3);
      padding-right: 40px;
      margin-bottom: 30px; }
    .user-content .contacts-s-name {
      font-size: 14px;
      line-height: 20px;
      font-weight: 400;
      margin: 0; }
    .user-content .contacts-s-desc {
      font-size: 18px;
      line-height: 24px;
      font-weight: 500;
      margin: 0;
      color: #212529; }
    .user-content .contacts-s-cont {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: stretch;
      -webkit-align-items: stretch;
      -moz-box-align: stretch;
      -ms-flex-align: stretch;
      align-items: stretch; }
    .user-content .contacts-s-part {
      padding: 35px 40px;
      background-repeat: no-repeat;
      background-position: center;
      -moz-background-size: cover;
      background-size: cover;
      width: -webkit-calc(100% / 3);
      width: -moz-calc(100% / 3);
      width: calc(100% / 3);
      border-right: solid 1px #fff; }
      .user-content .contacts-s-part:last-child {
        border-right: 0; }
    .user-content .contacts-s-label {
      font-size: 22px;
      line-height: 26px;
      font-weight: 500;
      margin: 0 0 10px 0;
      color: #fff; }
    .user-content .contacts-s-text {
      font-size: 14px;
      line-height: 20px;
      font-weight: 400;
      margin: 0;
      color: #fff; }
  .user-content .top-title {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #212529;
    margin-bottom: 30px; }
  .user-content .desc p {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #212529; }
  .user-content .block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 40px 0 -10px 0; }
    .user-content .block .item {
      width: 50%;
      margin-bottom: 50px;
      border-left: 5px solid #e1e2e6;
      padding: 5px 20px 5px 15px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      .user-content .block .item__name {
        font-size: 14px;
        line-height: 20px;
        font-weight: 400;
        color: #212529;
        display: block;
        width: 100%;
        margin-bottom: 5px; }
      .user-content .block .item__v {
        font-size: 18px;
        line-height: 20px;
        color: #6a6e83;
        font-weight: 500;
        text-decoration: none; }
      .user-content .block .item a.item__v:hover {
        text-decoration: underline; }
      .user-content .block .item .b-mobile {
        display: none; }
  .user-content .info {
    background-color: #f4f5fa;
    padding: 15px 40px; }
    .user-content .info p {
      font-size: 14px;
      line-height: 18px;
      font-weight: 400;
      color: #212529;
      margin: 15px 0; }
  .user-content .thank-title {
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
    color: #6a6e83;
    margin: 30px 0 0 0; }
